{
  "name": "@texnous/parser",
  "version": "0.1.9",
  "description": "Formatted text parser base class.\nThis is a part of TeXnous project.",
  "keywords": [
    "TeXnous",
    "structure",
    "tree",
    "graph",
    "syntax",
    "parser"
  ],
  "homepage": "https://gitlab.com/TeXnous/js/base",
  "bugs": {
    "url": "https://gitlab.com/TeXnous/js/base/-/issues",
    "email": "issues@texnous.org"
  },
  "license": "BSD-3-Clause",
  "author": {
    "name": "TeXnous Team",
    "email": "team@texnous.org",
    "url": "http://texnous.org"
  },
  "contributors": [
    {
      "name": "Kirill Chuvilin",
      "email": "k.chuvilin@texnous.org"
    }
  ],
  "files": [
    "src",
    "README.md"
  ],
  "main": "src/index.js",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/TeXnous/js/base.git",
    "directory": "packages/parser"
  },
  "dependencies": {
    "@texnous/syntax-tree": "^0.1.9"
  },
  "engines": {
    "node": ">=7.7.0"
  }
}
